Move over WannaCry, this easy-to-exploit ‘Samba’ flaw could be about to wreak havoc


More than 100,000 computers are currently susceptible to a vulnerability in Unix and Linux-based systems that can be exploited by a single line of code. Some experts claim it has the potential, if left unchecked, to become as powerful as WannaCry, the notorious strain of ransomware.

Read full news article on